@charset "UTF-8";
.lp-box-title {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go Conde90 DB", sans-serif;
  font-weight: bold;
}

.lp-list-detail-subtitle,
.lp-list-merit-buy-title,
.lp-list-merit-buy-text > em {
  font-family: "Clarimo UD PE DemiBold", "UD Shin Go DemiBold", sans-serif;
  font-weight: bold;
}

.btn-wrapper {
  margin-top: 30px;
}
.btn-wrapper + .btn-wrapper {
  margin-top: 30px;
}

.btn-action {
  width: 100%;
  min-width: auto !important;
  max-width: 900px;
}

.lp-mv + * {
  margin-top: 40px;
}

.lp-list-detail {
  display: -ms-grid;
  display: grid;

  grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  gap: 30px 60px;
}
.lp-list-detail > li {
  background-color: #fff;
  padding-bottom: 20px;
}
.lp-list-detail-title,
.lp-list-detail-subtitle,
.lp-list-detail-text {
  text-align: center;
}
.lp-list-detail-media,
.lp-list-detail-title,
.lp-list-detail-subtitle,
.lp-list-detail-text {
  padding-right: 10px;
  padding-left: 10px;
}
.lp-list-detail-text {
  margin-top: 10px;
}
.lp-list-detail-subtitle {
  font-size: 16px;
}
.lp-list-detail-subtitle + * {
  margin-top: 20px;
}
.lp-list-detail-title {
  font-size: 18px;
  color: #fff;
  padding: 8px;
}
.lp-list-detail-title.type-green {
  background-color: #c0d860;
}
.lp-list-detail-title.type-blue {
  background-color: #3670c6;
}
.lp-list-detail-title + * {
  margin-top: 20px;
}
.lp-list-detail-media {
  text-align: center;
}

.lp-list-merit-buy {
  display: -ms-grid;
  display: grid;

  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  gap: 20px 25px;
}
.lp-list-merit-buy > li {
  background-color: #fff;
  padding: 20px 8px;
}
.lp-list-merit-buy-title,
.lp-list-merit-buy-text,
.lp-list-merit-buy-media {
  text-align: center;
}
.lp-list-merit-buy-title {
  font-size: 20px;
}
.lp-list-merit-buy-title + * {
  margin-top: 20px;
}
.lp-list-merit-buy-text {
  margin-top: 14px;
}
.lp-list-merit-buy-text > em {
  color: #01916d;
}

.lp-box {
  background-color: #f5f5f5;
  margin-top: 30px;
  padding: 20px 60px;
}
.lp-box-title {
  font-size: 24px;
  text-align: center;
}
.lp-box-title + * {
  margin-top: 20px;
}
.lp-box.type-arrow {
  position: relative;
}
.lp-box.type-arrow::after {
  background-color: #333;
  position: absolute;
  top: calc(100% + 10px);
  right: 0;
  left: 0;
  display: block;
  width: 94px;
  height: 50px;
  margin-right: auto;
  margin-left: auto;
  content: "";
  transform: rotate(180deg);

  -webkit-clip-path: path("M47,0,94,50H0Z");

          clip-path: path("M47,0,94,50H0Z");
}
.lp-box.type-arrow + * {
  margin-top: 70px;
}

.lp-contents-middle {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.lp-btn-action {
  margin-top: 40px;
}
